Source: keystone
Version: 2:10.0.3-1~u16.04+mcp5
Binary:
  - keystone-doc
  - python-keystone
  - keystone
Build_time: 2017-12-13-10-33-21
Code_project:
  keystone: 2eee31019900b3e41ac00b932bc8320e23c5508f
  keystone-build: 9abf5cbe28c0492f95b23422e96315a01e410cfe
